<?php
##########################################
# AkoComment - A User Comments Component #
# (C)opyright  2004  by  Arthur  Konze   #
# Homepage : www.mamboportal.com         #
# Version  : 1.0 beta 1                  #
# License  : Copyright, don't distribute #
##########################################
# Translation: Arthur Konze              #
# Homepage   : www.konze.de              #
##########################################

// Header language definitions
DEFINE("_AKOCOMMENT_WRITECOMMENT","Kommentar schreiben");
DEFINE("_AKOCOMMENT_COMMENTS","Kommentar(e)");
DEFINE("_AKOCOMMENT_ONLYREGISTERED","Nur registrierte Benutzer können Kommentare schreiben.<br />Bitte melde dich an oder registriere dich.");

// Comment language definitions
DEFINE("_AKOCOMMENT_WRITTENBY","Geschrieben von");
DEFINE("_AKOCOMMENT_ON","am");

// Form language definitions
DEFINE("_AKOCOMMENT_GUESTNAME","Gast");
DEFINE("_AKOCOMMENT_ENTERNAME","Name:");
DEFINE("_AKOCOMMENT_ENTERTITLE","Titel:");
DEFINE("_AKOCOMMENT_ENTERTEXT","Kommentar:");
DEFINE("_AKOCOMMENT_SENDFORM","Senden");
DEFINE("_AKOCOMMENT_CLEARFORM","Löschen");
DEFINE("_AKOCOMMENT_FORMVALIDATE","Bitte schreibe mindestens den Kommentar.");

// Save language definitions
DEFINE("_AKOCOMMENT_SAVED","Kommentar wurde dem Inhalt hinzugefügt.");

// Email language definitions
DEFINE("_AKOCOMMENT_ADMINMAILHEADER","Neuer Kommentar");
DEFINE("_AKOCOMMENT_ADMINMAIL","Hallo Administrator,\n\nEin Benutzer hat einen neuen Kommentar auf $mosConfig_live_site geschrieben:\n");
DEFINE("_AKOCOMMENT_ADMINMAILFOOTER","Bitte antworte nicht auf diese Nachricht. Sie wurde automatisch generiert und dient lediglich informativen Zwecken.\n");

?>